A PHP Error was encountered

Severity: Warning

Message: Declaration of MY_Router::_set_request($segments) should be compatible with CI_Router::_set_request($segments = Array)

Filename: core/MY_Router.php

Line Number: 16